/* Body layout */

body {
	background: url(images/bg.png) top 290px left,
				rgb(20,5,85);
	overflow-y: scroll;
}

body > main,
body > footer {
	max-width: calc(1366px - 1rem - 1rem - 16px);
	min-width: calc(800px - 1rem - 1rem - 16px);
	margin: 0 auto;
	padding: 0 1rem;
}

/* Body text */

main,
article,
section,
footer {
	font: normal 16px/1.428em sans-serif;
	color: rgb(255,255,255);
	text-align: center;
}

main i {
	font-style:	italic;
}

main b {
	font-weight: bold;
}

main s {
	text-decoration: line-through;
}

main u {
	text-decoration: underline;
}

main p {
	display: inline;
}

main p:after {
	content: "";
	display: block;
    width: 100%;
	margin-bottom: 1rem;
}

/* Footer text */

footer {
	text-align: center;
}

footer > figure {
	display: table;
	margin: 1rem auto;
}

footer > figure > p {
	display: table;
	margin: 0 auto;
}

footer > figure > p img {
	vertical-align: middle;
}

/* Heading text */

h1,
h2 {
	display: table;
}

h1 {
	margin: 1rem auto;
	font: bold 24px/1.5rem serif;
}

h2 {
	margin: 0.5rem auto;
	font: bold 18px/1rem serif;
	text-decoration: underline;
}

/* Emphasized text */

em {
	display: table;
	margin: 1rem auto;
	font: italic 18px/100% serif;
}

em.construction:before,
em.construction:after {
	content: "";
	position: absolute;
	bottom: -3px;
	width: 32px;
	height: 30px;
}

em.construction:before {
	background-image: url(images/construction_left.gif);
	left: calc(-32px - 6px);
}

em.construction:after {
	background-image: url(images/construction_right.gif);
	right: calc(-32px - 6px);
}

em.visitor {
	margin: 1.5rem auto;
}

section em {
	margin: 0.25rem auto;
	font: bold italic 18px/1rem serif;
}

section p:after {
	display: none;
}

/* Hit counter */

figure#neohitz {
	display: table;
	pointer-events: none;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	margin: -1rem auto 2rem;
}

figure#neohitz > span.neohitz-views {
	background: rgb(0,0,0);
	border-image: url(images/border_4px.pngg) fill 4 / 4px stretch;
	display: inline-block;
	padding: 0.7em 0.1em 0.6em 0.4em;
	font: bold 28px/0 sans-serif;
	letter-spacing: 0.6rem;
	color: rgb(255,255,255);
}

/* Quote text */

header {
	margin: 1.5rem auto;
	text-align: center;
}

blockquote {
	display: table;
	margin: 1rem auto;
}

blockquote > q {
	display: table;
	font: bold 24px/1.2em serif;
	text-align: center;
}

blockquote > q:before,
blockquote > q:after {
	content: "";
}

blockquote > q > span {
	display: inline-block;
}

blockquote > cite {
	display: table;
	margin: 0.5rem auto 0;
	font: italic 18px/1em serif;
}

/* Navigation list */

nav {
	border-top: 1px solid rgb(255,255,255);
	border-left: 1px solid rgb(255,255,255);
	border-bottom: 1px solid rgb(157,157,161);
	border-right: 1px solid rgb(157,157,161);
	display: table;
	margin: 1rem auto;
}

nav li {
	list-style: none;
	border-top: 1px solid rgb(157,157,161);
	border-left: 1px solid rgb(157,157,161);
	border-bottom: 1px solid rgb(255,255,255);
	border-right: 1px solid rgb(255,255,255);
	margin: 2px;
	padding: 0.1rem 0.5rem;
	text-align: center;
}

/* Review */

article section {
	border-top: 1px solid rgb(255,255,255);
	border-left: 1px solid rgb(255,255,255);
	border-bottom: 1px solid rgb(157,157,161);
	border-right: 1px solid rgb(157,157,161);
	border-spacing: 2px;
	display: table;
	margin: 1rem auto;
	padding: 0.25rem 0.5rem;
}

article section:before {
	content: "";
	border-top: 1px solid rgb(157,157,161);
	border-left: 1px solid rgb(157,157,161);
	border-bottom: 1px solid rgb(255,255,255);
	border-right: 1px solid rgb(255,255,255);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 2px;
}

article section h2 {
	margin: 0.25rem auto;
}

article ul {
	display: table;
	margin: 1rem auto;
	text-align: center;
}

article ul li {
	list-style: none;
	display: inline;
}

article ul li:after {
	content: "";
	display: block;
	margin-bottom: 0;
}

article li.yes,
article li.maybe,
article li.no {
	margin-left: 16px;
	padding-left: 3px;
}

article li.yes:before,
article li.maybe:before,
article li.no:before {
	content: "";
	background: left no-repeat;
	pointer-events: none;
	position: absolute;
	top: -4px;
	left: -26px;
	width: 26px;
    height: 24px;
}

article li.yes:before	{background-image: url(images/face_yes.png);}
article li.maybe:before	{background-image: url(images/face_maybe.png);}
article li.no:before	{background-image: url(images/face_no.png);}

article li.yes:after,
article li.maybe:after,
article li.no:after {
	content: "";
	display: block;
	margin-bottom: 0.5rem;
}

article li.yes:last-child:after,
article li.maybe:last-child:after,
article li.no:last-child:after {
	display: none;
}

/* Other */

hr {
	display: block;
	background: url(images/hr.gif) no-repeat;
	width: 612px;
	height: 8px;
	margin: 1.5rem auto;
}

/* Images */

main img {
	vertical-align: top;
}

article figure {
	outline: 1px solid rgb(255,255,255);
	display: inline-block;
	overflow: hidden;
	height: 240px;
	vertical-align: top;
}

article figure iframe {
	pointer-events: none;
}